section.ban .sectitle{
    font-weight: 700;
}

.archive-servs{
    overflow: hidden;
}

.archive-servs .row{
    grid-gap: 2rem 0;
}

.archive-servs .row>*{
    position: relative;
    align-content: center;
}

.archive-servs .row>*:first-child{
    padding-top: 110px;
    padding-bottom: 90px;
}

.archive-servs .row>*:last-child{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}

.archive-servs .text{
    width: 323px;
    margin-top: 40px;
}

.archive-servs img{
    position: absolute;
    top: 0;
    max-width: unset;
    height: 100%;
}

.servs{
    padding: 46px 0 76px;
}

.servs .row{
    grid-gap: 2rem 0;
}

.servs .box{
    position: relative;
    display: block;
    display: -webkit-block;
    padding-bottom: 28px;
}

.servs .box img{
    width: 100%;
    height: 441px;
    object-fit: cover;
    -o-object-fit: cover;
}

.servs .box .bottom{
    position: absolute;
    inset: auto 0 0;
    width: calc(100% - 54px);
    background: url(../../assets/img/littlewave.svg) no-repeat bottom right,var(--main);
    margin: 0 auto;
    box-shadow: 0 3px 6px #00000052;
    padding: 20px 24px;
}

.servs .box .bottom .title,
.servs .box .bottom .text{
    text-align: center;
}

.servs .box .bottom .title{
    font-weight: 700;
}

.servs .box .bottom .text{
    font-size: 12px;
    margin-top: 6px;
}

.help{
    padding: 142px 0 221px;
}

.help .box{
    width: 456px;
    max-width: 100%;
    margin-left: auto;
}

.help .text{
    margin-top: 1rem;
}

.help .dbtn{
    margin-top: 23px;
}

@media(max-width:992px){
    .archive-servs,
    .servs,
    .help{
        padding: 2rem 0;
    }
    .archive-servs .row>*:first-child{
        padding-top: 0;
        padding-bottom: 0;
    }
    .archive-servs .text{
        width: 100%;
    }
    .archive-servs img{
        position: initial;
        max-width: 100%;
    }
    .help .box{
        width: 100%;
        border-radius: 20px;
        background: rgb(0,0,0,35%);
        padding: 1rem;
    }
}

@media(max-width:575px){
    .servs .box{
        padding-bottom: 0;
    }
    .servs .box img{
        height: auto;
        aspect-ratio: 1/.556;
    }
    .servs .box .bottom{
        position: initial;
        width: 100%;
        border-radius: 10px;
    }
}